@media screen and (min-width: 561px) {
    .container {
        max-width: 540px;
    }
}

@media screen and (min-width: 768px) {
    .container {
        max-width: 760px;
    }
    .navbar-expand-lg .navbar-collapse {
        display: -ms-flexbox!important;
        display: flex!important;
        -ms-flex-preferred-size: auto;
        flex-basis: auto;
    }

    navbar-expand-lg .navbar-toggler {
        display: none;
    }
}

@media screen and (min-width:800px){
    .modal:before {
        content: "";
        display: inline-block;
        height: auto;
        vertical-align: middle;
        margin-right: -0px;
        height: 100%;
    }
}

@media screen and (min-width: 991px) {
    .container {
        max-width: 970px;
    }
}

@media screen and (min-width: 1251px) {
    .container {
        max-width: 1170px;
    }
}

@media screen and (max-width: 1024px) {
    .tools-body__item {
        width: 47.6%;
    }
    .tools-body__item,
    .tools-body__item:nth-child(3n) {
        margin-right: 29px;
    }

    .tools-body__item:nth-child(2n) {
        margin-right: 0;
    }
}

@media screen and (max-width: 991px) {
    .footer-main {
        flex-wrap: wrap;
        justify-content: center;
    }
    .footer-left {
        margin-bottom: 20px;
    }
}

@media screen and (max-width: 767px) {
    .footer-main {
        justify-content: center;
    }
    .footer-left ul {
        flex-direction: column;
    }
    .footer-right {
        flex-wrap: wrap;
        justify-content: center;
    }
    ul.social {
        margin-right: 0;
        margin-bottom: 20px;
        width: 100%;
        justify-content: center;
    }
    .tools-body__item {
        margin-right: 0;
        margin-bottom: 20px;
        width: 100%;
    }
    .navbar-toggler {
        display: block;
    }
    .head-block {
        position: relative;
    }
    .navbar-collapse {
        top: 0;
        position: absolute;
        flex-direction: column;
        left: 0;
        margin-left: -15px;
        margin-right: -15px;
        padding: 15px;
        width: calc(100% + 30px);
        background: #ffffff;
        z-index: 99;
        transition: 1s;
    }
    .navbar-collapse.show {
        top: 68px;
    }
    ul.navbar-nav.ml-auto {
        flex-direction: column;
        margin-bottom: 15px;
    }
    .main-saidbar {
        flex-wrap: wrap;
    }
    .right-block {
        width: 100%;
        margin-left: 0;
    }
    .responsive-table {
        overflow: auto;
    }
    .two-columns {
        flex-wrap: wrap;
    }
    .two-columns .form-item  {
        width: 100%;
        margin-bottom: 15px;
    }
    .two-columns .form-item:last-of-type {
        margin-bottom: 0;
    }
    .form-group {
        flex-wrap: wrap;
    }
    .form-group.no-wrap {
        flex-wrap: nowrap;
    }
    .form-group div {
        margin-right: 0;
        margin-bottom: 15px;
    }
    .form-group div:last-of-type {
        margin-bottom: 0;
    }
    .form-group.no-wrap div {
        margin-bottom: 0;
        margin-right: 15px;
    }
    .form-group.no-wrap div:last-of-type {
        margin-right: 0;
    }
    .form-select {
        width: 100%;
    }
    .input-group.radio {
        flex-wrap: wrap;
        justify-content: center;
    }
    .input-group-radius {
        margin-right: 0;
        margin-bottom: 12px;
    }
    .list-group-item {
        margin-bottom: 20px;
    }
    .emoji-btn {
        margin-left: 12px;
    }
    .emoji__item {
        flex-wrap: wrap;
    }
    .emoji-btn {
        text-align: center;
        margin-left: 0;
        margin-top: 12px;
        width: 100%;
    }
    .emoji__item {
        border: 1px solid #DBDBDB;
    }
}